import { UmbLitElement } from '../../lit-element/index.js';
export declare class UmbHistoryListElement extends UmbLitElement {
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
export default UmbHistoryListElement;
declare global {
    interface HTMLElementTagNameMap {
        'umb-history-list': UmbHistoryListElement;
    }
}
